<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="xybots">
        <counters>
            <coins index="0" number="48" />
            <coins index="1" number="34" />
        </counters>
        <input>
            <port tag=":FFE100" type="P2_BUTTON3" mask="4" defvalue="4">
                <newseq type="standard">
                    JOYCODE_2_BUTTON2 OR JOYCODE_2_BUTTON6 OR JOYCODE_2_ZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":FFE100" type="P2_BUTTON2" mask="8" defvalue="8">
                <newseq type="standard">
                    JOYCODE_2_BUTTON3 OR JOYCODE_2_BUTTON5 OR JOYCODE_2_RZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":FFE100" type="P1_BUTTON3" mask="1024" defvalue="1024">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2 OR JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":FFE100" type="P1_BUTTON2" mask="2048" defvalue="2048">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3 OR JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":jsa:JSAI" type="COIN1" mask="1" defvalue="0">
                <newseq type="standard">
                    JOYCODE_2_BUTTON8
                </newseq>
            </port>
            <port tag=":jsa:JSAI" type="COIN2" mask="2" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_BUTTON8
                </newseq>
            </port>
            <port tag=":jsa:JSAI" type="COIN3" mask="4" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
